<!DOCTYPE html>
<html>
<head>
	<title>Map</title>
	<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
	<style type="text/css">
		.footer {
		   position: fixed;
		   left: 0;
		   bottom: 0;
		   width: 100%;
		   opacity: 0.6;
		   text-align: center;
		}
	</style>
</head>
<body class="bg-dark">
	<div class="container text-center py-3">
		<h1 class="text-light">Visualisation on Map</h1>
	</div>
	<script src="https://cdn.plot.ly/plotly-latest.min.js"></script>
	<script src="https://cdnjs.cloudflare.com/ajax/libs/d3/3.5.6/d3.min.js"></script>
	<div class="container">
		<div class="row justify-content-center">
			<div class="chart" id="mapped_values">
				<script type="text/javascript">
			        var graph1 = {{mapped_values | safe}};
			        Plotly.plot('mapped_values',graph1,{});
			    </script>
		    </div>			
		</div>
	</div>
	<p class="footer bg-light">
 		The Flask/Python code for this website can be found on <a href="https://gitlab.com/smit.kiri/species-detector/" class="text-primary">Gitlab</a>
 	</p>
	<script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
	<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
	<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
</body>
</html>